---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2017
  medals: 6
  trophies: 6
  bids: 8
  start date: 2017-01-12
  end date: 2017-01-12
  awards date: 2017-01-12
Events:
- name: Anatomy and Physiology
- name: Bottle Rocket
- name: Disease Detectives
- name: Ecology
- name: Experimental Design
- name: Picture This
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Scrambler
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Moorestown Friends School
  suffix: 'Team #1'
  state: NJ
- number: 2
  school: Moorestown Friends School
  suffix: 'Team #2'
  state: NJ
- number: 3
  school: Darul Arqam School
  state: NJ
- number: 4
  school: Hammarskjold Middle School
  state: NJ
- number: 5
  school: Hillsborough Middle School
  state: NJ
- number: 6
  school: Kent Place School
  state: NJ
- number: 7
  school: Medford Memorial School
  state: NJ
- number: 8
  school: New Providence Middle School
  state: NJ
- number: 9
  school: Noor-Ul-Iman School
  state: NJ
- number: 10
  school: Thomas R. Grover Middle School
  state: NJ
- number: 11
  school: Timberlane Middle School
  state: NJ
- number: 12
  school: Valleyview Middle School
  state: NJ
- number: 13
  school: Voorhees Middle School
  state: NJ
- number: 14
  school: Al-Minhaal Academy
  state: NJ
- number: 15
  school: Cranbury School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 8
- team: 1
  event: Bottle Rocket
  place: 4
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Ecology
  place: 8
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Picture This
  place: 3
- team: 1
  event: Reach for the Stars
  place: 13
- team: 1
  event: Road Scholar
  place: 4
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Scrambler
  place: 6
- team: 1
  event: Towers
  place: 14
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 15
- team: 2
  event: Bottle Rocket
  place: 13
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Ecology
  place: 15
- team: 2
  event: Experimental Design
  place: 8
- team: 2
  event: Picture This
  place: 15
- team: 2
  event: Reach for the Stars
  place: 12
- team: 2
  event: Road Scholar
  place: 11
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 2
  event: Scrambler
  place: 8
- team: 2
  event: Towers
  place: 10
- team: 2
  event: Write It Do It
  place: 14
- team: 3
  event: Anatomy and Physiology
  place: 11
- team: 3
  event: Bottle Rocket
  place: 5
- team: 3
  event: Disease Detectives
  place: 8
- team: 3
  event: Ecology
  place: 12
- team: 3
  event: Experimental Design
  place: 12
- team: 3
  event: Picture This
  place: 10
- team: 3
  event: Reach for the Stars
  place: 11
- team: 3
  event: Road Scholar
  place: 10
- team: 3
  event: Rocks and Minerals
  place: 10
- team: 3
  event: Scrambler
  place: 1
- team: 3
  event: Towers
  place: 2
- team: 3
  event: Write It Do It
  place: 7
- team: 4
  event: Anatomy and Physiology
  place: 9
- team: 4
  event: Bottle Rocket
  place: 9
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Ecology
  place: 4
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Picture This
  place: 7
- team: 4
  event: Reach for the Stars
  place: 10
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Scrambler
  place: 10
- team: 4
  event: Towers
  place: 15
- team: 4
  event: Write It Do It
  place: 15
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Bottle Rocket
  place: 7
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Ecology
  place: 3
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Picture This
  place: 6
- team: 5
  event: Reach for the Stars
  place: 6
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 8
- team: 5
  event: Scrambler
  place: 3
- team: 5
  event: Towers
  place: 4
- team: 5
  event: Write It Do It
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Bottle Rocket
  place: 8
- team: 6
  event: Disease Detectives
  place: 11
- team: 6
  event: Ecology
  place: 7
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Picture This
  place: 1
- team: 6
  event: Reach for the Stars
  participated: false
- team: 6
  event: Road Scholar
  place: 12
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Scrambler
  place: 5
- team: 6
  event: Towers
  place: 12
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy and Physiology
  place: 13
- team: 7
  event: Bottle Rocket
  place: 14
- team: 7
  event: Disease Detectives
  place: 14
- team: 7
  event: Ecology
  place: 14
- team: 7
  event: Experimental Design
  place: 9
- team: 7
  event: Picture This
  place: 4
- team: 7
  event: Reach for the Stars
  place: 9
- team: 7
  event: Road Scholar
  place: 14
- team: 7
  event: Rocks and Minerals
  place: 11
- team: 7
  event: Scrambler
  place: 7
- team: 7
  event: Towers
  place: 5
- team: 7
  event: Write It Do It
  place: 13
- team: 8
  event: Anatomy and Physiology
  place: 12
- team: 8
  event: Bottle Rocket
  place: 10
- team: 8
  event: Disease Detectives
  place: 12
- team: 8
  event: Ecology
  place: 9
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Picture This
  place: 12
- team: 8
  event: Reach for the Stars
  place: 4
- team: 8
  event: Road Scholar
  place: 8
- team: 8
  event: Rocks and Minerals
  place: 6
- team: 8
  event: Scrambler
  participated: true
- team: 8
  event: Towers
  place: 11
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Bottle Rocket
  place: 1
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Ecology
  place: 6
- team: 9
  event: Experimental Design
  place: 2
- team: 9
  event: Picture This
  place: 2
- team: 9
  event: Reach for the Stars
  place: 2
- team: 9
  event: Road Scholar
  place: 1
- team: 9
  event: Rocks and Minerals
  place: 1
- team: 9
  event: Scrambler
  place: 2
- team: 9
  event: Towers
  place: 9
- team: 9
  event: Write It Do It
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Bottle Rocket
  place: 3
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Ecology
  place: 1
- team: 10
  event: Experimental Design
  place: 1
- team: 10
  event: Picture This
  place: 13
- team: 10
  event: Reach for the Stars
  place: 3
- team: 10
  event: Road Scholar
  place: 7
- team: 10
  event: Rocks and Minerals
  place: 2
- team: 10
  event: Scrambler
  place: 4
- team: 10
  event: Towers
  place: 1
- team: 10
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Bottle Rocket
  place: 15
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Ecology
  place: 5
- team: 11
  event: Experimental Design
  place: 11
- team: 11
  event: Picture This
  place: 8
- team: 11
  event: Reach for the Stars
  place: 1
- team: 11
  event: Road Scholar
  place: 2
- team: 11
  event: Rocks and Minerals
  place: 14
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Towers
  place: 7
- team: 11
  event: Write It Do It
  place: 9
- team: 12
  event: Anatomy and Physiology
  place: 14
- team: 12
  event: Bottle Rocket
  place: 6
- team: 12
  event: Disease Detectives
  place: 13
- team: 12
  event: Ecology
  place: 10
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Picture This
  place: 5
- team: 12
  event: Reach for the Stars
  place: 5
- team: 12
  event: Road Scholar
  place: 13
- team: 12
  event: Rocks and Minerals
  place: 9
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: Towers
  place: 8
- team: 12
  event: Write It Do It
  place: 8
- team: 13
  event: Anatomy and Physiology
  place: 7
- team: 13
  event: Bottle Rocket
  place: 11
- team: 13
  event: Disease Detectives
  place: 5
- team: 13
  event: Ecology
  place: 11
- team: 13
  event: Experimental Design
  place: 10
- team: 13
  event: Picture This
  place: 9
- team: 13
  event: Reach for the Stars
  place: 8
- team: 13
  event: Road Scholar
  place: 9
- team: 13
  event: Rocks and Minerals
  place: 13
- team: 13
  event: Scrambler
  participated: true
- team: 13
  event: Towers
  place: 13
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Anatomy and Physiology
  place: 10
- team: 14
  event: Bottle Rocket
  place: 12
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Ecology
  place: 13
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Picture This
  place: 14
- team: 14
  event: Reach for the Stars
  place: 14
- team: 14
  event: Road Scholar
  place: 15
- team: 14
  event: Rocks and Minerals
  place: 12
- team: 14
  event: Scrambler
  place: 9
- team: 14
  event: Towers
  place: 3
- team: 14
  event: Write It Do It
  place: 10
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Bottle Rocket
  place: 2
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Ecology
  place: 2
- team: 15
  event: Experimental Design
  place: 13
- team: 15
  event: Picture This
  place: 11
- team: 15
  event: Reach for the Stars
  place: 7
- team: 15
  event: Road Scholar
  place: 6
- team: 15
  event: Rocks and Minerals
  place: 3
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: Towers
  place: 6
- team: 15
  event: Write It Do It
  place: 11
